/*LINKS PAGE*/
.company {height: 24px; width: 100%; text-align: center; padding: 0px; border: 0px; margin-left: auto; margin-right: auto; font-size: +20px; line-height: 18px; color: #808080; font-weight: bold; background-color: transparent; white-space: nowrap; padding-top: 2px;}

.info {height: 12px; width: 100%; background-color: transparent; color: #808080; font-size: +13px; line-height: 9px; text-align: center; border: 0px; padding: 0px; margin: 0px; margin-left: auto; margin-right: auto; padding-bottom: 4px;}

* html .info {line-height: 14px; height: 14px;}

.company a:link {font-size: +21px; color: #ff0000; text-decoration: none;}
.company a:visited {font-size: +21px; color: #404040; text-decoration: none;}
.company a:hover {font-size: +21px; color: #808080; text-decoration: none;}
.company a:active {font-size: +21px; color: #0000ff; text-decoration: none;}
/*END LINKS PAGE*/